
.homeContent
{
	background-color:#fff;
	background-image:url(/images/home-content-bg.png);
	background-repeat:repeat-y;
	padding-bottom:25px;
	float:left;
	margin-top:40px;
	margin-top:0px;
	position:relative;
}
.bBox
{
	width:658px;
	height:17px;
	background-color:#adbec8;
	position:absolute;
	bottom:0px;
	right:0px;
}

.homeContent h1
{
	color:#025cab;
	color:#fff;
	background-color:#9bb84e;
	background-color:#e43535;
	padding:0px 10px 0px 23px;
	font-size:42px;
	font-size:35px;
	font-weight:normal;
	margin-bottom: 20px;
	width:648px;
	height:76px;
	line-height:82px;
	line-height:76px
}

.homeContent p
{
	font-size:14px;
	color:#53758a;
	padding:0 20px 0 50px;
	line-height:22px;
}

.homeAreas
{
	margin-top:300px;
	float:left;
	width:680px;
}

.homeAreas .categories
{
	background-color:#025cab;
	color:#9bb84e;
	font-size:24px;
	font-family:roboto, arial;
	float:left;
}

.homeAreas .categories .select
{
	float:left;
	padding: 0px 20px 0px 20px;
	height:37px;
	line-height:37px;
}

.homeAreas .categories .category
{
	float:left;
	background-color:#9bb84e;
	color:#025cab;
	margin-left:13px;
}

.homeAreas .categories .category a
{
	float:left;
	background-color:#9bb84e;
	color:#025cab;
	height:37px;
	line-height:39px;
	padding: 0px 20px 0px 20px;
}

.homeAreas .categories .category a:active,
.homeAreas .categories .category a:hover
{
	color:#fff;
}


.homeAreas .areas
{
	float:left;
	clear:both;
	width:100%;
}

.homeAreas .areas .area a
{
	margin-top:7px;
	margin-right:7px;
	height:56px;
	line-height:60px;
	font-size:30px;
	font-family:roboto, arial;
	float:left;
	color:#025cab;
	background-color:#fff;
	background-color: rgba(255,255,255,0.8);
	padding: 0px 16px 0px 16px;
}

.homeAreas .areas .area a:active,
.homeAreas .areas .area a:hover
{
	background-color:#9bb84e;
	background-color: rgba(155,184,78,1);
}


















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
